/* Reset and base styles */
:root {
    --background-color-white: #d8d2c8;
    --font-color: #2b2b2b;
    --button-color: #c7a79a;
    /* --font-family: 'Lora', serif; */
    --font-family: 'Montserrat', sans-serif;
    
}

html {
    font-size: 1.5vh;
}
* {
    margin: 0;
    padding: 0;
    /* box-sizing: border-box; */
    border-color: red;
    /* border-style: solid; */
    font-size: 16px;
    box-sizing: border-box;
}

.indexbody {
    background-blend-mode: darken;
    /* background-image: url('hero_dk.png'); */
    background-image: url('./assets/img/field_dk.png');
    background-size:cover;
    background-position: center;
    height: 100vh;
    color: var(--font-color);
    /* padding: 1rem; */
}

.header {
    position: sticky;
    top: 0;
}
nav {
    /* position: sticky; */
    top: 0;
    background-color: var(--background-color);
    padding: 1rem;
    width: 100%;
}

nav ul {
    list-style: none;
    display: flex;
    gap: 1rem;
    justify-content: flex-end;
    /* flex-wrap: wrap; */

}

.header a {
    color: var(--font-color);
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 1rem;
    font-style: bold;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

body {
    font-family: var(--font-family);
    line-height: 1.6;
    color: var(--font-color);
    overflow-x: hidden;
}

 .logo img{
    display: flex;
    align-items: center;
    gap: 1rem;
    width: 50%;
}

.header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: var(--background-color-white);
    /* opacity: 70%; */
    color: var(--font-color);
    padding: 0 5%;
    text-align: center;
    height: 15vh;
    width: 100%;
}

.header .btn {
    opacity: 100%;
}

.hero{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 85%;
    width: 100%;
}
.hero-text {
    display: block;
    /* background-color: white; */
    /* opacity: 80%; */
    margin: 0 auto;
    border-radius: 10px;
    padding: 1rem;
    text-align: center;
    color: var(--font-color);
    font-size: 2rem;
}

.hero-text p {
    font-size: 2rem;
    font-weight: 400;
    color: white;
    backdrop-filter: blur(5px);
    border-radius: 10px;
    /* border: 1px solid rgba(255, 255, 255, 0.2); Subtle edge "shine" */
    background-color: rgba(255, 255, 255, 0.1); /* Light translucent background */
    /* text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);  Soft definition */
    /* text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);  Broad background darkening */
    /* text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);  Extra wide diffusion */
    /* background-color: #a8b5a2; */
    /* border-radius: 40px; */
    /* padding: 0.2rem; */
}

.hero img {
    max-width: 80%;
    height: auto;
}

.btn {
    display: inline-block;
    padding: 0.75rem 1.5rem;
    background-color: var(--button-color);
    color: var(--font-color);
    text-decoration: none;
    border-radius: 5px;
    font-size: 1rem;
    /* margin-top: 1rem; */
    font-weight: 500;
    border-style: solid;
    border-width: 1px;
    border-color: var(--button-color);
}

.btn:hover {
    background-color: var(--button-color);
    opacity: 90%;
    border-style: solid;
    border-width: 1px;
    border-color: var(--font-color);
}
p {
    font-size: 1.5rem;
}
.CompanyName {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 5rem;
}

.about-body {
    padding: 2rem;
    background-color: var(--background-color-white);
    height: auto;
}
/* Add your custom styles below */